#!/usr/bin/gnuplot

g5 =  4.25749319
g6 = 28.24552984
g7 =  3.08675577
g8 =  0.67255084
s6 = -26.34496354
s7 =  -2.99266093
s8 = -0.69251386

set term x11

set xl "g [\"/yr]"
set yl "s [\"/yr]"

set xr [10:30]
set xtics 1
#set size ratio -1

tmp=g6; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 3

#tmp=g6-2*g5-g7-g8; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 4
#tmp=g6-3*g5+g8; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 4
#tmp=g6-4*g7; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 4
#tmp=4*g5-g8; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 4
#tmp=5*g7+g8; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 4
tmp=g6-g5-3*g7+2*g8; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 4

p \
   "family.list" u 40:41 w p,\
   "family.label" u 40:41:34 w labels center not,\
   -x+s6+g5

# s = -g + s6 + g5
# g - s - g5 - s6 = 0

pa -1

q

set term post eps enh color solid "Helvetica" 18
set out "gs.eps"
rep


